﻿.banner{width:1200px;margin:0 auto 20px auto;height:300px;background: url(../InPorgress_css/image/banner.jpg) center center no-repeat;}

/*进行中的活动-2022-11-15*/
.inporgessTopic .inporgess_nav01,.inporgess_nav01{width:100%;float:left;margin:10px 0;}
.inporgessTopic .inporgess_nav01 span,.inporgessTopic .inporgess_nav01 li{float:left;}
.inporgessTopic .inporgess_nav01 span{font-size:14px;color: #333333;height: 30px;line-height: 30px;display: inline-block;}
.inporgessTopic .inporgess_nav01 li{background: #F1F1F1;height: 30px;line-height: 30px;border-radius: 5px;padding:0 10px;margin-right: 5px;cursor: pointer;}
.inporgessTopic .inporgess_nav01 li a{font-size:14px;color: #333333;}
.inporgessTopic .inporgess_nav01 .curr{background: #D5EBFF;color: #3296fa;font-weight:700;}
.inporgessTopic .inporgess_nav01 .curr a{color: #3296fa;}
.inporgessTopic .inporgess_nav02{margin-top:0;}
.inporgessTopic .inporgess_nav02 .sreach{float:right;margin-right:10px;}
.inporgessTopic .inporgess_nav02 .sreach .el-input{width:220px;float:left;}
.inporgessTopic .inporgess_nav02 .sreach .el-input .el-input__inner{width:220px;height:30px;line-height:30px;outline: none;float:left;}
.inporgessTopic .inporgess_nav02 .sreach .el-button--primary{background: #3296fa;font-weight:700;font-size: 14px;height:30px;line-height: 30px;padding:0 10px;border-radius: 5px;float:left;margin-left:5px;}
.inporgessTopic .inporgess_nav02 .sreach .el-button--primary span{color:#fff;}
.inporgessTopic .inporgess_nav02 li{background: #E1E1E1;}
.inporgess_List{width:100%;float:left;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;}
.inporgess_List .img{width:170px;height:130px;margin-right:20px;float:left;}
.inporgess_List .img img{width:100%;height:100%;}
.inporgess_List .content{width:calc(100% - 190px);float:left;}
.inporgess_List .content .title{font-weight:700;line-height: 40px;}
.inporgess_List .content .title a{font-size:16px;color:#3296fa;}
.inporgess_List .content .title span{border-radius: 5px;font-weight:400;font-size: 14px;padding: 3px 8px;margin-left: 5px;}
.inporgess_List .content .title .ing{border:1px solid #FF6600;background:#FFEADA;color: #FF6600;}
.inporgess_List .content .title .end{border:1px solid #ddd;background:#F1F1F1;color: #909090;}
.inporgess_List .content .title .start{border:1px solid #3296FA;background:#EAF5FF;color: #3296FA;}
.btn002{float:right;margin-right:20px;}
.btn002 a{background: #3296fa;color:#fff !important;font-weight:700;font-size: 14px !important;height:30px;line-height: 30px;padding:0 10px;border-radius: 5px;display: inline-block;}
 
.inporgess_List .content .info{line-height: 30px;color:#888;font-size:14px;}
.inporgess_List .content .info span{font-size:14px;}

.nocontent {background:url(../css/images/nocontent.png) center 130px no-repeat !important;        font-size:16px;text-align:center;padding-top:300px;}

